Skip to main content

ETF Flows New BTC

etf-flows-new-btc

Chart: ETF Flows New BTC

Parameters

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output

IndexNameTypeDescription
0datestringDate (ISO)
1raw_new_supplystringRaw new supply
2raw_daily_etf_changestringRaw daily ETF change
3field_7_day_avg_daily_etf_changestring7-day avg daily ETF change
4field_7_day_ma_new_supplystring7-day MA new supply
5diff_from_mastringDiff from MA (avg_daily_change - ma_new_supply)
6colorstringColor ('green' or 'red')
7btc_pricestringBTC price

Example Request

https://charts.bitbo.io/api/v1/etf-flows-new-btc/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest

https://charts.bitbo.io/api/v1/etf-flows-new-btc/?latest=true

Code Samples

curl "https://charts.bitbo.io/api/v1/etf-flows-new-btc/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"2025-05-07",
"12.34",
"12.34",
"12.34",
"12.34",
"12.34",
"#ff0000",
"12.34"
],
[
"2025-05-08",
"23.45",
"23.45",
"23.45",
"23.45",
"23.45",
"#ff0000",
"23.45"
],
[
"2025-05-09",
"34.56",
"34.56",
"34.56",
"34.56",
"34.56",
"#ff0000",
"34.56"
]
]
}